Este sitio utiliza cookies propias y de terceros. Si continúa navegando consideramos que acepta el uso de cookies. OK Más Información.

Error al instalar librerías para "spade" en Kali 2016.2.

  • 4 Respuestas
  • 2604 Vistas

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado redferne

  • *
  • Underc0der
  • Mensajes: 241
  • Actividad:
    0%
  • Reputación 0
    • Ver Perfil
« en: Enero 20, 2017, 08:33:49 am »
el caso es que estoy intentando probar spade y tengo que instalar unas liberias y me da este error (kali 2016.2)
apt-get install lib32stdc++6 lib32ncurses5 and lib32z1
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
E: No se ha podido localizar el paquete lib32stdc++6
E: No se pudo encontrar ningún paquete con la expresión regular «lib32stdc++6»
E: No se ha podido localizar el paquete lib32ncurses5
E: No se ha podido localizar el paquete lib32z1
« Última modificación: Enero 20, 2017, 10:05:51 pm por Nobody »

Desconectado Stiuvert

  • *
  • Moderator
  • Mensajes: 2675
  • Actividad:
    0%
  • Reputación 14
    • Ver Perfil
  • Skype: stiuvert@gmail.com
  • Twitter: @Stiuvert
« Respuesta #1 en: Enero 20, 2017, 10:42:41 am »
Instala peimero el paquete de 32 bits lsb-core y después lib32stdc++6.

Código: Bash
  1. sudo apt-get install lsb-core

Código: Bash
  1. sudo apt-get install lib32stdc++6

Saludos
« Última modificación: Enero 20, 2017, 10:44:12 am por Stiuvert »

Desconectado redferne

  • *
  • Underc0der
  • Mensajes: 241
  • Actividad:
    0%
  • Reputación 0
    • Ver Perfil
« Respuesta #2 en: Enero 23, 2017, 08:03:45 am »
sigo igual
apt-get install lib32stdc++6 lib32ncurses5 and lib32z1
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
E: No se ha podido localizar el paquete lib32stdc++6
E: No se pudo encontrar ningún paquete con la expresión regular «lib32stdc++6»
E: No se ha podido localizar el paquete lib32ncurses5
E: No se ha podido localizar el paquete lib32z1

Desconectado Stuxnet

  • *
  • Underc0der
  • Mensajes: 259
  • Actividad:
    0%
  • Reputación 2
    • Ver Perfil
    • Devel Security
  • Twitter: _stuxnet
« Respuesta #3 en: Enero 23, 2017, 02:35:42 pm »
sigo igual
apt-get install lib32stdc++6 lib32ncurses5 and lib32z1
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
E: No se ha podido localizar el paquete lib32stdc++6
E: No se pudo encontrar ningún paquete con la expresión regular «lib32stdc++6»
E: No se ha podido localizar el paquete lib32ncurses5
E: No se ha podido localizar el paquete lib32z1

Deberias realizar un apt-get update a tu sistema porque los paquetes no tienen ningun error

Código: Text
  1. root@stuxnet:~$ apt-get install lib32stdc++6 lib32ncurses5 lib32z1
  2. Leyendo lista de paquetes... Hecho
  3. Creando árbol de dependencias      
  4. Leyendo la información de estado... Hecho
  5. Se instalarán los siguientes paquetes adicionales:
  6.   lib32gcc1 lib32tinfo5 libc6-i386
  7. Se instalarán los siguientes paquetes NUEVOS:
  8.   lib32gcc1 lib32ncurses5 lib32stdc++6 lib32tinfo5 lib32z1 libc6-i386
  9. 0 actualizados, 6 nuevos se instalarán, 0 para eliminar y 0 no actualizados.
  10. Se necesita descargar 3,536 kB de archivos.
  11. Se utilizarán 14.5 MB de espacio de disco adicional después de esta operación.
  12. ¿Desea continuar? [S/n]
  13.  

Desconectado redferne

  • *
  • Underc0der
  • Mensajes: 241
  • Actividad:
    0%
  • Reputación 0
    • Ver Perfil
« Respuesta #4 en: Enero 24, 2017, 06:57:27 am »
te pongo lo que me sale:

 sudo apt-get update
Des:1 http://downloads.metasploit.com/data/releases/metasploit-framework/apt lucid InRelease [2.525 B]
Obj:3 http://old.kali.org/kali sana InRelease                                 
Des:2 http://archive-4.kali.org/kali kali-rolling InRelease [30,5 kB]
Des:4 http://archive-4.kali.org/kali kali-rolling/main i386 Packages [15,0 MB]
Des:5 http://downloads.metasploit.com/data/releases/metasploit-framework/apt lucid/main i386 Packages [430 B]
Des:6 http://archive-4.kali.org/kali kali-rolling/contrib i386 Packages [101 kB]
Descargados 15,2 MB en 10s (1.476 kB/s)                                       
Leyendo lista de paquetes... Hecho
root@kali:~# apt-get install lib32stdc++6 lib32ncurses5 and lib32z1
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
E: No se ha podido localizar el paquete lib32stdc++6
E: No se pudo encontrar ningún paquete con la expresión regular «lib32stdc++6»
E: No se ha podido localizar el paquete lib32ncurses5
E: No se ha podido localizar el paquete lib32z1

pd: tambien hice apt-get upgrade y sigue igual
« Última modificación: Enero 24, 2017, 02:55:39 pm por redferne »

 

¿Te gustó el post? COMPARTILO!



Crear un archivo .vbs para ejecutar un archivo .bat en invisible

Iniciado por NMS

Respuestas: 2
Vistas: 6848
Último mensaje Marzo 13, 2017, 10:37:57 pm
por sadfud
allegro 5,opngl,sdk para fan game modo storyboard game

Iniciado por Mr.Tru

Respuestas: 2
Vistas: 1008
Último mensaje Mayo 23, 2018, 01:19:20 pm
por Mr.Tru
[SOLUCIONADO] Desencriptacion de una imagen para extraer la imagen original

Iniciado por stuxnet13

Respuestas: 3
Vistas: 1862
Último mensaje Enero 07, 2016, 07:55:01 pm
por blackdrake
[SOLUCIONADO] Script para introducir datos de un formulario en una base de datos

Iniciado por Kaynan

Respuestas: 2
Vistas: 1287
Último mensaje Julio 07, 2014, 07:28:46 am
por blackdrake
Como hago para que gmail no detecte enlace como sospechoso?

Iniciado por Clean444

Respuestas: 3
Vistas: 746
Último mensaje Febrero 21, 2019, 08:47:46 pm
por lordpucheta